# krat_exp_realtime.hh File Reference

Declarations of the realtime() algorithm for rational expressions. More...

Include dependency graph for krat_exp_realtime.hh:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Detailed Description

Declarations of the realtime() algorithm for rational expressions.

See also:
  realtime()

Definition in file krat_exp_realtime.hh.